Bug 35370 - Kernel 3.10.0 requires newer initramfs-tools
Kernel 3.10.0 requires newer initramfs-tools
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks: 33844 34437
  Show dependency treegraph
 
Reported: 2014-07-15 17:22 CEST by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-07-15 17:22:18 CEST
Kernel 3.10 fails to install via installation DVD because it requires initramfs-tools >= 0.110~ and ucs4 only provides 0.109.
Comment 1 Philipp Hahn univentionstaff 2014-07-16 08:16:37 CEST
0.112~bpo70+1 has been cherry-picked from 3.2 into 4.0 and been built:

Package: initramfs-tools
Version: 0.112~bpo70+1.34.201407151725
Branch: ucs_4.0-0
Scope:
Comment 2 Felix Botner univentionstaff 2014-08-25 16:38:27 CEST
OK 

-> dpkg -l initramfs-tools| grep init
ii  initramfs-tools  0.112~bpo70+1.34.201407151725  ...

OK - Changelog
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:30 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".